
import { createApp } from 'vue'
import App from './App.vue'
import router from './router'


import 'bootstrap/dist/css/bootstrap.min.css'
import 'bootstrap'

import './assets/oldSite.css'

const app = createApp(App as any)

app.directive('visible', function (el, binding) {
  // eslint-disable-next-line no-extra-boolean-cast
  el.style.visibility = !!binding?.value ? 'visible' : 'hidden'
})

app.use(router)

app.mount('#app')
